﻿@charset "utf-8";

/*= pbd =*/
.pbd .mod{ border:solid #e0e0e0 1px;}

.pbd .mhd{height:28px;position:relative; background:url(../images/mhd_Bg.png) no-repeat 10px 10px; text-indent:-9999px; line-height:28px;}
.pbd .mhd a{position:absolute;top:8px;right:0px;color:#69444d;}

.pbd .mbd{overflow:hidden;}


/* mod-about */
.pt-second .mod-about{ margin-bottom:10px;height:185px;}
.mod-about .mhd{background-position:10px -15px;}
.mod-about .pic{width:100px;height:100px;padding:3px; margin:5px 0 0 21px;display:block;border:1px solid #dcdada; float:left;}
.mod-about b{ font-weight:500; color:#32549f;}
.mod-about p{margin:0 auto;padding-left:10px; padding-right:10px;overflow:hidden;word-break:break-all; line-height:22px;}

/* mod-news */
/*
.pt-main .mod-news{height:180px;}
.pt-main .mod-news .mbd{padding:5px 6px 0 10px;}
.pt-main .mod-news ul{height:100%;line-height:28px;}
.pt-main .mod-news a strong{padding-left:10px;background:url(../images/icons01.png) 0 -95px no-repeat;font-weight:100;}
*/

/* mod-piclist */
.pt-second .mod-piclist{ height:auto;}
.mod-piclist .mhd{background-position:10px -37px;}
.mod-piclist .mbd{ padding-left:20px;}


.pt-main{ width:230px;}
.pt-second{ width:720px;}
.pt-main .mod-prolist{ height: 100%; margin-top:10px;}


.mod-piclist .piclist li img { width: 150px; height:150px}
.mod-piclist .piclist li{ float:left; margin:10px 12px 0 0 ;width:162px; overflow:hidden; display:inline;}
.mod-piclist .piclist li span { clear:both;display:block;height:25px; line-height: 25px; overflow: hidden; text-align: center;}

.pt-main .mod{ margin-bottom:10px;}
.pt-main .mod-about{}
.pt-main .mod-about .mhd{background-position:10px -15px;}
.pt-main .mod-about .pic{width:100px;height:100px;padding:3px; margin:5px 0 0 21px;display:none;border:1px solid #dcdada; float:left;}
.pt-main .mod-about b{ font-weight:500; color:#32549f;}
.pt-main .mod-about p{margin:0 auto;padding-left:10px; padding-right:10px;overflow:hidden;word-break:break-all; line-height:22px;}


/*mod-siteMenu*/
.mod-siteMenu { border:0 !important;}
.mod-siteMenu .mhd{height:36px;  background:url(../images/pd_Bg.png) no-repeat -138px -49px; line-height:36px;text-indent:0px}
.mod-siteMenu .mhd h3{ padding-left:33px; color:#fff;}
.pbd .mhd a{position:absolute;top:8px;right:0px;color:#69444d;}
.mod-siteMenu .mhd h3 a{color:#fff; position:relative; top:0;}
.mod-siteMenu .mbd{ border: 1px solid #E0E0E0; border-bottom:none;}
.mod-siteMenu li{ height:35px; padding-left:10px; line-height:34px; background:url(../images/h3_repX.png); overflow:hidden;}
.mod-siteMenu li a{ padding-left:18px; background:url(../images/mhd_Bg.png) no-repeat 0 -90px;}

